<ART ID="1350101" PID="2822" JID="146" BPAGE="1350101-1" EPAGE="1350101-7" PII="S0217732313501010" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELATIVE LOCALITY IN CURVED SPACETIME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JERZY</FNM>
<SNM>KOWALSKI-GLIKMAN</SNM>
<EAD>Jerzy.Kowalski-Glikman@ift.uni.wroc.pl</EAD>
<X-REF REFID="S0217732313501010AF001"></X-REF>
</AUT>
<AUT>
<FNM>GIACOMO</FNM>
<SNM>ROSATI</SNM>
<EAD>Giacomo.Rosati@ift.uni.wroc.pl</EAD>
<X-REF REFID="S0217732313501010FN001"></X-REF>
<X-REF REFID="S0217732313501010AF001"></X-REF>
</AUT>
<FTN ID="S0217732313501010FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732313501010AF001">Institute for Theoretical Physics, University of Wroc&#x0142;aw, Pl. Maksa Borna 9, Pl&#x2013;50-204, Wroc&#x0142;aw, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 April 2013</RE>
<RV>11 June 2013</RV>
<AC>12 June 2013</AC>
<![CDATA[<PUB>10 July 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper we construct the action describing dynamics of the particle moving in curved spacetime, with a nontrivial momentum space geometry. Curved momentum space is the core feature of theories where relative locality effects are present. So far aspects of nonlinearities in momentum space have been studied only for flat or constantly expanding (de Sitter) spacetimes, relying on their maximally symmetric nature. The extension of curved momentum space frameworks to arbitrary spacetime geometries could be relevant for the opportunities to test Planck-scale curvature/deformation of particles momentum space. As a first example of this construction we describe the particle with &#x03BA;-Poincar&#x00E9; momentum space on a circular orbit in Schwarzschild spacetime, where the contributes of momentum space curvature turn out to be negligible. The analysis of this problem relies crucially on the solution of the soccer ball problem.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>relative locality</KWD>
<KWD>curved momentum space</KWD>
</KWDG>
</FRONT>
</ART>
