<ART ID="1330019" PID="2822" JID="146" BPAGE="1330019-1" EPAGE="1330019-17" PII="S021773231330019X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRECISE MEASUREMENT OF THE <F>W</F>-BOSON MASS AT CDF</MTI>
<INFO>CDF is the abbreviation of the Collider Detector at Fermilab.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YU</FNM>
<SNM>ZENG</SNM>
<EAD>yz38@phy.duke.edu</EAD>
<X-REF REFID="S021773231330019XFN001"></X-REF>
<X-REF REFID="S021773231330019XAF001"></X-REF>
</AUT>
<FTN ID="S021773231330019XFN001">
<P>CGG, Houston, TX 77072.</P></FTN>
<AFF ID="S021773231330019XAF001">Department of Physics, Duke University, Durham, NC 27708, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 June 2013</RE>
<AC>4 June 2013</AC>
<![CDATA[<PUB>8 July 2013</PUB>]]>
</HIST>
<ABST>
<P>This review presents the world's most precise measurement of the <F>W</F>-boson mass <F>m<INF>W</INF></F> using data corresponding to &#x2248; 2.2 fb<SUP>-1</SUP> integrated luminosity collected with the CDF II detector at Fermi National Accelerator Laboratory (Fermilab). With samples of 470,126 <F>W &#x2192; e&#x03BD;</F> candidates and 624,708 <F>W &#x2192; &#x03BC;&#x03BD;</F> candidates, <F>m<INF>W</INF></F> is measured to be <F>80387&#x00B1;12<INF><RM>stat</RM></INF> &#x00B1; 15<INF><RM>syst</RM></INF> = 80387 &#x00B1; 19 <RM>MeV</RM></F> [<IT>Phys. Rev. Lett.</IT> <B>108</B>, 151803 (2012)]. This result significantly exceeds the precision of all previous measurements and improves the world averaged precision by 30%.</P>
</ABST>
<KWDG>
<KWD><F>W</F>-boson</KWD>
<KWD>mass</KWD>
<KWD>measurement</KWD>
<KWD>CDF</KWD>
<KWD>Tevatron</KWD>
<KWD>Run II</KWD>
<KWD>Fermilab</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.38.Be</KWD>
<KWD>14.70.Fm</KWD>
<KWD>12.15.Ji</KWD>
<KWD>13.85.Qk</KWD>
</KWDG>
</FRONT>
</ART>
